Source: libjs-milligram
Section: javascript
Priority: optional
Maintainer: Federico Ceratto <federico@debian.org>
Build-Depends: debhelper-compat (= 13),
 minify
Standards-Version: 4.5.1
Homepage: https://milligram.io/
Vcs-Git: https://salsa.debian.org/debian/libjs-milligram.git
Vcs-Browser: https://salsa.debian.org/debian/libjs-milligram
Rules-Requires-Root: no

Package: libjs-milligram
Architecture: all
Depends: ${misc:Depends}
Description: lightweight CSS framework
 Lightweight and responsive CSS framework. (2KB gzipped)
 It provides flexbox and styling for buttons, form elements, tables,
 headers, lists.
